<!DOCTYPE html>
<html>
	<head>
		<base href="http://bans.verniy.xyz/">
		<!-- Global site tag (gtag.js) - Google Analytics -->
		<script async src="https://www.googletagmanager.com/gtag/js?id=UA-111544917-1"></script>
		
		<base href = "http://bans.verniy.xyz">
		<!-- Latest compiled and minified CSS -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">

		<!-- jQuery library -->
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

		<!-- Popper JS -->
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>

		<!-- Latest compiled JavaScript -->
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>

		
		<script>
		  window.dataLayer = window.dataLayer || [];
		  function gtag(){dataLayer.push(arguments);}
		  gtag('js', new Date());

		  gtag('config', 'UA-111544917-1');
		</script>

		<title>Simple 4Chan Ban Log - A Guideline for the Unusual 4Chan Poster</title>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=0.5">
		<script type="text/javascript" src = "Scripts/TableFunctions.js?1575"></script>
		<!--<link rel="stylesheet" href="../Scripts/IndexStyle.css" type="text/css"> -->
	</head>
	<body itemscope="" itemtype="http://schema.org/DataCatalog">
		<nav class="navbar navbar-expand-sm bg-secondary">
			  <ul class="navbar-nav">
				<li class="nav-item">
				  <a class="nav-link text-success" href="/">Home</a>
				</li>
				<li class="nav-item">
				  <a class="nav-link text-success" href="/main">Listing</a>
				</li>
				<!-- <li class="nav-item"> -->
				  <!-- <a class="nav-link text-success" href="http://verniy.xyz">Root</a> -->
				<!-- </li> -->
			  </ul>
		</nav>
			
		<div class="jumbotron jumbotron-fluid p-5 m-0">
			<h2 itemprop="name" class="display-4">The 4Chan Ban Logger</h2>
			<meta itemprop="description" content="An easy to read log of 4chan's ban page for both the ban evader and the innocent alike. Contains information what 4chan moderators ban by archiving the 4chan ban page at 4chan.org/bans. Updated every 15 minutes to stay up to date. Common bans such as GR15, GR5 etc. from every board(/a/, /pol/, /e/, /h/)">
			<meta itemprop="keywords" content="4chan,bans,logger,shitposter,GR3,ban evasion,/a/,/c/,/h/,/d/,/e/">
			<meta itemprop="version" content="Jan-03" id="versionInfo"/>
			<div id='searchcard' class='container-fluid p-3 bg-light card' style="opacity:0.7" onmouseenter='toggleOpacity(1)' onmouseleave='toggleOpacity(0)'>
				<div class="input-group input-group-md" style="display:auto"><div class="input-group-prepend"><span class="input-group-text bg-light">Search for Board</span></div>
					<input id="refinement" type="text" class='form-control' placeholder=''/></div>
				<!-- -->
				<div class="input-group input-group-md"><div class="input-group-prepend"><span class="input-group-text bg-light">Search Comment</span></div>
					<input id="commentrefine" type="text" class='form-control' placeholder='' />
				</div>
				<div class="input-group input-group-md mb-3"><div class="input-group-prepend"><span class="input-group-text bg-light">Find Specific Rule</span></div> 
					<input id="rulerefine" type="text" class='form-control' placeholder='eg. Global 5'/>
				</div>
				
				 <div class="input-group input-group-md" style="display:auto"><div class="input-group-prepend">
						<span id="count" class ='input-group-text bg-light'></span>	 
						<input id="set" onclick="refineFunction()" type="button" value="Refine" class=''/> <span id="pages" class='input-group-text bg-light font-italic'></span> <input id="refresh" onclick="refreshFunction()" type ="button" value = "Refresh"  class =''>
						</div>
			</div>
		</div>
		</div>
		
		<script>
			var card = document.getElementById("searchcard");
			function toggleOpacity(swtch){
				<!-- if(swtch == 0){ -->
					<!-- card.style.opacity = 0.7; -->
				<!-- } -->
				<!-- else{ -->
					<!-- card.style.opacity = 1.0; -->
				<!-- } -->
			}
			card.style.opacity = 1.0;
		</script>
			
		<div class='pb-4 border-bottom pl-0' style="background-color:rgb(250,250,255)">
			<div class="page_table d-flex flex-row flex-wrap justify-content-left">
			</div>
		</div>
		
		<div class="p-2"><a href = "/pages?file=1" itemprop="url">View Non-Javascript Pages</a></div>
		<br>
		<div itemprop="dataset" class="container-fluid" itemscope="" itemtype="http://schema.org/DataSet">
			<meta itemprop="measurementTechnique" content="Page Logging">
			<meta itemprop="sameAs" content="/Logs">
			<meta itemprop="version" content="40" id="versionInfo"/>		
						
		<meta itemprop='variableMeasured' content='Board'>
		<meta itemprop='variableMeasured' content='Name'>
		<meta itemprop='variableMeasured' content='Comment'>
		<meta itemprop='variableMeasured' content='Action'>
		<meta itemprop='variableMeasured' content='Duration'>
		<meta itemprop='variableMeasured' content='Reason'>
		<meta itemprop='variableMeasured' content='Time'>
			<table class="table table-bordered table-striped " style="">
				<thead class=" thead-light ">
					<tr>
						<th style="font-size:1vw;width:1vw">Board</th>
						<th style="font-size:1vw;width:1vw">Name</th>
						<th style="font-size:1vw;width:1vw">Trip</th>
						<th style="font-size:1vw;width:1vw">Comment</th>
						<th style="font-size:1vw;width:1vw">Type</th>
						<th style="font-size:1vw;width:1vw">Length</th>
						<th style="font-size:1vw;width:1vw">Reason</th>
						<th style="font-size:1vw;width:1vw">Date</th>
					</tr>
				</thead>
				<tbody id="bansTable">
					<tr>
						<td colspan=8>...Loading Entries...</td>
					</tr>
				</tbody>
			</table>
		</div>
		<div itemprop="about" class='p-4'>
			<p>
				<span itemprop="accountablePerson">Verniy 2017-2018</span><br/>
				<meta itemprop="author" content="ECHibiki">
				Inquiries to be sent to the gmail account of ECVerniy
			</p>
		</div>
		<div class='py-0 px-2'>
			<div class="page_table border-left  d-flex flex-row flex-wrap justify-content-around ">
			</div>
		</div>
	</body>
</html>